> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rockapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Bắt đầu nhanh

> Tạo tài khoản, tạo API key và gửi request tương thích OpenAI đầu tiên.

# Bắt đầu nhanh

Làm theo các bước này để gửi request đầu tiên qua Rock API.

## 1. Tạo tài khoản

<Card title="Đăng ký Rock API" icon="user-plus" href="https://rockapi.ai/sign-up?utm_source=docs&utm_medium=referral&utm_campaign=docs_launch">
  Đăng ký và mở dashboard.
</Card>

## 2. Tạo API key

Mở dashboard, vào [API Keys](https://rockapi.ai/keys), rồi tạo key cho ứng dụng của bạn. Lưu key an toàn và không commit vào source control.

## 3. Gửi request

```bash theme={null}
curl https://rockapi.ai/v1/chat/completions \
  -H "Authorization: Bearer $ROCK_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "gpt-4o-mini",
    "messages": [
      {"role": "user", "content": "Say hello from Rock API"}
    ]
  }'
```

## 4. Kiểm tra usage

Dùng dashboard để xem log request, lượng token dùng và mức tiêu thụ số dư.

## Bước tiếp theo

* Dùng hướng dẫn [API tương thích OpenAI](/vi/openai-compatible) để cập nhật tích hợp SDK hiện có.
* Xem [giá và thanh toán](/vi/pricing-and-billing) trước khi gửi traffic production.
